---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.9 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.9-x86_64-uefi-tiny-metal-azure
name: alpine-3.20.9-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.9
revision: '0'
version: '3.20'
built: '2026-01-28T15:25:08.838893'
uploaded: '2026-01-28T20:27:14.770909'
signed: '2026-01-28T20:27:33.618791'
released: '2026-01-29T19:06:46.201822'
artifacts:
metadata_updated: '2026-01-29T19:06:46.202228'
